/* html_widget.cpp
 *
 * pte@ddsw.nl
 */

#include <qevent.h>
#include <htmlview.h>
#include "html_widget.moc"

FHtmlWidget::FHtmlWidget( QWidget *parent, const char *name )
	: KHTMLWidget( parent, name )
{
}

void FHtmlWidget::mousePressEvent( QMouseEvent *m )
{
	//KHTMLWidget::mousePressEvent( m ) ;
	emit notifyMousePressEvent( m ) ;
}

void FHtmlWidget::mouseReleaseEvent( QMouseEvent *m )
{
	emit notifyMouseReleaseEvent( m ) ;
	//KHTMLWidget::mouseReleaseEvent( m ) ;
}

void FHtmlWidget::mouseMoveEvent( QMouseEvent *m )
{
	emit notifyMouseMoveEvent( m ) ;
	//KHTMLWidget::mouseMoveEvent( m ) ;
}


